漏洞信息详情

Roboform Frax.dk Php Recommend 'admin.php'访问控制及权限提升漏洞

  • CNNVD编号:CNNVD-200905-301
  • 危害等级: 高危
  • CVE编号: CVE-2009-1780
  • 漏洞类型: 权限许可和访问控制
  • 发布时间: 2009-05-22
  • 威胁类型: 远程
  • 更新时间: 2009-05-27
  • 厂        商: Roboform
  • 漏洞来源: scriptjunkie

漏洞简介

Frax.dk Php Recommend 1.3版本及其早期版本的admin.php没有要求认证权限,当用户密码被更改时,远程攻击者可以借助修改过的form_admin_user和form_admin_pass参数,获得管理特权。

漏洞公告

参考网址

来源: VUPEN

名称: ADV-2009-1287

链接:http://www.vupen.com/english/advisories/2009/1287

来源: BID

名称: 34909

链接:http://www.securityfocus.com/bid/34909

来源: MILW0RM

名称: 8658

链接:http://www.milw0rm.com/exploits/8658

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多